MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004300ATutorDocumentationpublic2010-05-19 18:222010-09-22 11:52
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0 
Summary0004300: update install requirements handbook
Descriptionupdate install requirements in the handbook
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004303)
greg (administrator)
2010-06-02 07:12

updated system requirements

- Issue History
Date Modified Username Field Change
2010-05-19 18:22 greg New Issue
2010-05-19 18:22 greg Affects version => SVN
2010-06-02 07:12 greg Status new => resolved
2010-06-02 07:12 greg Fixed in Version => 2.0
2010-06-02 07:12 greg Resolution open => fixed
2010-06-02 07:12 greg Assigned To => greg
2010-06-02 07:12 greg Note Added: 0004303
2010-09-22 11:52 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker